### Hierarchy

- IapItemDisplay

## Index

### Properties

- category
- counts
- itemIds
- sku
- sortOrder

## Properties

### category

category: string

- Defined in core/game_master/gameMaster.ts:252

### counts

counts: number[]

- Defined in core/game_master/gameMaster.ts:255

### itemIds

itemIds: string[]

- Defined in core/game_master/gameMaster.ts:254

### sku

sku: string

- Defined in core/game_master/gameMaster.ts:251

### sortOrder

sortOrder: number

- Defined in core/game_master/gameMaster.ts:253

Generated using TypeDoc